/*
	Theme Name: Adventure Tours Child
	Theme URI: https://thefold.co.nz
	Description: Adventure Tours child theme
	Template: adventure-tours
	Text Domain: adventure-tours-child
  Author: TheFold
  Author URI: https://thefold.co.nz
	Version: 1.1
*/

@media (min-width: 1024px) {
  #logoLink img {
    max-width: initial !important;
    max-height: initial !important;
  }
  .main-nav-header ul.main-nav {
    border-radius: 8px;
    float: left;
    width: 100%;
  }
  .main-nav-header ul.main-nav li a {
    padding: 17px 11px;
    float: left;
    text-transform: capitalize;
    border-left: 1px solid #00aeef;
    border-right: 1px solid #0083b4;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00aeef', endColorstr='#0083b4',GradientType=0);
    background-color: #009be1;
    opacity: 1;
  }
  .main-nav > li {
    margin: 0px;
    float: left;
    line-height: normal;
  }
  .menu_sect {
    padding: 0px !important;
  }
  .main-nav .current-menu-item:after {
    content: none;
  }
  .main-nav li.current-menu-item a {
    background-color: #fff;
    color: #008bbe;
  }
  .main-nav li a:hover,
  .main-nav .sub-menu > li a:hover {
    background-color: #ad2922;
    color: #fff;
  }
  .main-nav .sub-menu {
    min-width: 230px;
    background-color: #ad2922;
  }
  .main-nav .sub-menu > li {
    display: block;
    border-bottom: 1px solid rgba(255, 255, 255, 0.08);
    padding: 0px;
    float: left;
    width: 100%;
  }
  .main-nav .sub-menu > li a {
    width: 100%;
    background-color: #ad2922;
  }
  .main-nav .sub-menu > li a:hover {
    color: #005372;
  }
  #menu-item-1217 a {
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
    border-left: 0px solid #00aeef;
    border-right: 0px solid #0083b4;
  }
  #menu-item-1249 a {
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    border-left: 0px solid #00aeef;
    border-right: 0px solid #0083b4;
  }
  .header {
    background-color: transparent !important;
    margin-bottom: 50px !important;
  }
  .header__content {
    min-height: auto !important;
    line-height: normal !important;
  }
  .top_right {
    float: right;
  }
}
.stripe-amex-icon {
  display: none !important;
}
.top_menu {
  list-style: none;
  text-align: right;
  float: right;
  margin-top: 0px;
  margin-bottom: 10px;
}
.top_menu li a {
  display: inline-block;
  background: #009be1;
  background: -webkit-linear-gradient(#0286c4, #009be1);
  background: -o-linear-gradient(#0286c4, #009be1);
  background: -moz-linear-gradient(#0286c4, #009be1);
  background: linear-gradient(#0286c4, #009be1);
  color: #fff;
  font-size: 16px;
  padding: 5px 10px;
  font-weight: 700;
  text-transform: capitalize;
  border-radius: 4px;
  font-family: Oxygen;
}
.top_menu li a:hover {
  background: #009be1;
  background: -webkit-linear-gradient(#0286c4, #009be1);
  background: -o-linear-gradient(#0286c4, #009be1);
  background: -moz-linear-gradient(#0286c4, #009be1);
  background: linear-gradient(#0286c4, #009be1);
}
.top_menu li a:hover {
  background-position: bottom left;
}
.main-nav-header ul.main-nav li ul li a {
  padding: 10px 11px;
  border: 0px;
}
.main-nav .sub-menu > li {
  padding: 0 10px;
}
.main-nav-header ul.main-nav li ul > li.menu-item-has-children > a {
  background: url(images/arrow-nav.png) center left no-repeat;
  padding-left: 20px;
}
.header__info__item a {
  opacity: 1;
}
.header-section__title {
  color: #00aeef;
}
.padding-left,
.padding-right {
  padding: 0px 10px;
}
.vc_gitem-zone-a .vc_gitem-row-position-top,
.vc_gitem-zone-b .vc_gitem-row-position-top {
  background: #00aeef;
  color: #fff;
}
.fa-arrow-circle-right:before {
  content: "\f0a9";
  color: #47a0ff;
  font-size: 20px;
}
span.wpcf7-not-valid-tip {
  display: none;
}
#wpcf7-f1302-p1241-o1 select {
  width: 100%;
  border: 1px solid #e3e3e3;
  height: 45px;
  border-radius: 3px;
}
#wpcf7-f1302-p1241-o1 h2 {
  color: #ae2626;
  text-align: center;
  text-transform: uppercase;
}
#wpcf7-f1302-p1241-o1 label {
  font-family: Oxygen;
  color: #333;
}
#wpcf7-f1302-p1241-o1 textarea {
  min-height: auto;
  resize: none;
}
.video-wrap.html5video-medium-4.html5video-columns .video_frame {
  border: 1px solid #d2d2d2;
  margin: 10px;
}
.video_title {
  min-height: 90px;
}
.mfp-container {
  width: 70% !important;
  height: 70% !important;
  left: 20% !important;
  top: 15% !important;
}
.padding-top.text-center,
.vc_gitem-post-data-source-post_date {
  display: none;
}
.vc_btn3-container.vc_btn3-left {
  text-align: right !important;
}
.page-template-template-dostay .vc_gitem-post-data-source-post_title h4 {
  text-align: left;
  margin: 0px;
  padding: 0px;
  line-height: normal;
  color: #00aeef;
  font-family: Oxygen;
  font-weight: 700;
  font-size: 26px;
}
.section-white .tours-type__item__title {
  color: #333;
  text-transform: uppercase;
  bottom: 0px;
  display: none;
}
.section-white .swiper-slide:hover .tours-type__item__title {
  display: block;
}
#swiper2 .atgrid__item__content {
  min-height: 170px;
}
.header__info__item {
  margin: 0px !important;
}
.header__info::before {
  height: 0px !important;
}
.header-section--with-banner .header-section__content {
  margin-top: -62px !important;
}
@media (max-width: 767px) {
  .logo {
    float: left;
  }
  .bnot_right {
    display: none;
  }
  .slicknav_menu .slicknav_btn {
    background: rgba(6, 6, 6, 0.6);
  }
  .header__info__item a {
    color: rgb(0, 174, 239);
    font-size: 20px;
  }
  .vc_gitem-animated-block,
  .vc_gitem-zone {
    width: 100% !important;
    height: 300px !important;
  }
  .vc_gitem-zone {
    height: 300px !important;
  }
  .vc_btn3-container .vc_gitem-link {
    display: none !important;
  }
  .header {
    height: auto !important;
  }
  .breadcrumbs {
    line-height: normal !important;
  }
  .header-section--with-banner .header-section__content {
    margin-top: -52px !important;
  }
}
@media (min-width: 768px) {
}
@media (min-width: 768px) and (max-width: 992px) {
  .header__content {
    line-height: normal;
  }
  .header {
    height: 410px !important;
  }
  .main-nav .sub-menu > li {
    padding: 5px 10px;
  }
  .header-section--with-banner .header-section__content {
    margin-top: -42px !important;
  }
  .main-nav-header ul.main-nav li ul li a {
    text-transform: capitalize;
  }
  .main-nav {
    margin-top: 10px;
  }
  .main-nav > li {
    margin-right: -4px;
  }
  li#menu-item-1217 {
    display: none;
  }
  .main-nav > li > a {
    padding: 10px 5px;
    float: left;
    text-transform: capitalize;
    border-left: 1px solid #00aeef;
    border-right: 1px solid #0083b4;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00aeef', endColorstr='#0083b4',GradientType=0);
    background-color: #008bbe;
    opacity: 1;
    color: #fff;
  }
}
@media (min-width: 1192px) {
  .header-section--with-banner .breadcrumbs {
    display: none;
  }
}
.tr-title {
  margin: 0;
  padding: 10px 20px;
}
.header-section__content {
  display: none;
}
body {
  overflow-x: hidden;
}
select.bikeselopt:focus {
  outline: none;
}
select.bikeselopt {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: url(https://i.stack.imgur.com/YYySO.png) no-repeat right 10px
    center !important;
  border: 2px solid #47a0ff;
  border-radius: 5px;
  box-shadow: 0px 0px 2px 0px #00aeef;
  height: 30px !important;
  font-size: 13px;
}
.wpb_wrapper .woocommerce {
  margin-bottom: 20px;
}
.toue_head_sty .vc_sep_holder h4,
.vc_separator h4 {
  font-size: 32px !important;
  text-transform: uppercase !important;
}


.col-md-4 .atb-booking-form .wc-bookings-booking-form{
  display: flex;
  flex-direction: column;
  /* flex-direction: column-reverse; */
}

.col-md-4 .atb-booking-form > h2 {
  background-color: #47a0ff;
  border-radius: 5px 5px 0 0;
  color: #fff;
  display: table;
  margin: 0;
  font-family: Oxygen;
  font-size: 16px;
  font-weight: 600;
  padding: 10px 25px;
}

.col-md-4 .atb-booking-form .ui-datepicker .ui-datepicker-header .ui-datepicker-prev:before,
.col-md-4 .atb-booking-form .ui-datepicker .ui-datepicker-header .ui-datepicker-next:before{
  line-height: 30px;
}
.col-md-4 .atb-booking-form .ui-datepicker .ui-datepicker-header  .ui-datepicker-title{
  line-height: 25px;
}

/* Gravity Form ui-datepicker
 * Unset gravityform styling for ui-datepicker 
*/
.ui-datepicker:not(.gform-legacy-datepicker) a.ui-state-default{
  line-height: unset !important;
  border-radius: unset !important;
}
.ui-datepicker:not(.gform-legacy-datepicker) .ui-datepicker-next:before {
  left: unset !important;
  transform: unset !important;
}
.ui-datepicker:not(.gform-legacy-datepicker) .ui-datepicker-next:before, 
.ui-datepicker:not(.gform-legacy-datepicker) .ui-datepicker-prev:before{
  border-style: unset !important;
  border-width: unset !important;
  display: unset !important;
  height: unset !important;
  left: unset !important;
  position: unset !important;
  top: unset !important;
  transform: unset !important;
  vertical-align: unset !important;
  width: unset !important;
}

.col-md-4 .atb-booking-form .wc-bookings-booking-form .wc-bookings-date-picker{
  border: 0;
  padding: 0;
}

.col-md-4 .atb-booking-form .wc-bookings-booking-form label{
  display: inline-block;
  width: 75%;
}
.col-md-4 .atb-booking-form .wc-bookings-booking-form .form-field input[type=number]{
  display: inline-block;
  width: 23%;
}

.col-md-4 .atb-booking-form .wc-pao-addons-container div.product-addon-totals ul{
  padding: 0;
  margin: 0;
}

.col-md-4 .atb-booking-form #atb_pickup_options_select_field{
  padding: 0;
}

.col-md-4 .atb-booking-form #atb_pickup_options_select_field select{
  height: 35px;
  font-size: 14px;
  border: 1px solid #ddd;
  padding: 0 .5em;
}

.col-md-4 .atb-booking-form #atb_pickup_options_field .atb_pickup_options_status{
  padding: 20px 0;
  margin: 0 0 20px 0;
  border-bottom: 1px solid #ddd;
}
.col-md-4 .atb-booking-form #atb_pickup_options_field .atb_pickup_options_status p{
  margin: 0;
}

.col-md-4 .atb-booking-form #atb_pickup_options_field .atb_pickup_options_status .booking-notice{
  padding: 1em;
  color: #d3494e;
  font-style: italic;
  font-weight: 700;
  background-color: #eee;
  margin: 0 auto;
}

.col-md-4 .atb-booking-form .atb-bookings-booking-notification{
  background: #eee;
  border-top: 1px solid #ddd;
  position: relative;
  margin: 0 -1em;
  padding: 1em;
}
.col-md-4 .atb-booking-form .atb-bookings-booking-notification .booking-error{
  background-color: transparent;
  margin: 0 auto;
  width: 100%!important;
  color: #d3494e;
  font-style: italic;
  font-weight: 700;
}

.atb-button-pickup-map {
  background-color: #323b44;
  padding: 5px 15px;
  border-radius: 5px;
  color: #fff;
  text-transform:uppercase;
  border: none;
  width: fit-content;
  text-align: center;
  font-weight: normal;
}
.atb-button-pickup-map:hover{
  text-decoration: none;
  border-bottom: none;
}

.col-md-4 .atb-booking-form #atb_pickup_options_field .atb_pickup_options_status a.atb-button-pickup-map{
  margin: 10px auto;
  display: block;
}

.cart .atb-button-pickup-map{
  margin: 0 10px;
  font-size: 16px !important;
  font-weight: normal !important;
}

/* Booking form button */
.col-md-4 .atb-booking-form form button[type="submit"]{
  background-color: #009be1 !important;
  width: 100%;
}


/* Booking error */
.col-md-4 .atb-booking-form .wc-bookings-booking-form .wc-bookings-booking-cost span.booking-error{
  background-color: transparent;
  margin: 0 auto;
  width: 100%!important;
  color: #d3494e;
  font-style: italic;
  font-weight: 700;
}

.woocommerce div.product-box {
  border-radius: 0;
  border-top: 3px solid #47a0ff;
}
.woocommerce div.product-box table.product_meta{
  margin: 20px 0;
}

.atb-booking-form .padding-all {
  padding: 10px 20px;
}
h1.tr-title,
h2.product_title {
  font-size: 14px !important;
  margin: 0 !important;
}
div[itemprop="description"],
.tour_prod_sec .tours-tabs {
  display: none;
}
.upsells,
.related {
  margin: 20px -15px;
}
.upsells .row,
.related .row {
  background-color: #fff;
  border-top: 3px solid #47a0ff;
  margin: 0px 0px;
  padding: 20px 0px;
}
.upsells h2,
.related h2 {
  background-color: #47a0ff;
  border-radius: 5px 5px 0 0;
  color: #fff;
  display: table;
  margin: 0;
  font-family: Oxygen;
  font-size: 16px;
  font-weight: 600;
  padding: 10px 25px;
}
.upsells .atgrid__item__content,
.related .atgrid__item__content {
  padding: 30px 10px;
}
.tours-tabs__content table {
  width: 100% !important;
  margin-bottom: 20px;
}
select #cate_icon_sel {
  font-family: "adventure-tours" !important;
  font-style: normal !important;
  font-variant: normal !important;
  font-weight: normal !important;
  line-height: 1;
  text-transform: none !important;
}
.tours-tabs .nav-tabs li a {
  padding: 0 15px !important;
}
form.checkout #atb_custom_checkout_field,
form.checkout #atb_admin_checkout_fields{
  margin: 20px 0;
}
/* form.checkout .woocommerce-shipping-fields {
  display: none;
} */
.woocommerce .woocommerce-info {
  margin-bottom: 10px !important;
  padding: 10px 15px !important;
}
.tours-type-icons__item__content i {
  margin-bottom: 0px !important;
}
.wc_bookings_field_duration {
  display: none;
}
.home #swiper1 .swiper-wrapper {
  margin: 0 auto;
  width: 80%;
}
.wc_bookings_field_duration {
  display: none;
}
.home #swiper1 .swiper-wrapper {
  margin: 0 auto;
  width: 80%;
}
.wc_payment_method.payment_method_payment_express {
  background-attachment: scroll;
  background-clip: border-box;
  background-color: rgba(0, 0, 0, 0);
  background-image: url("images/paymenticons.jpg");
  background-origin: padding-box;
  background-position: 160px center;
  background-repeat: no-repeat;
  background-size: inherit;
  float: left;
  height: auto;
  width: 100%;
}
.product-quantity {
  display: none;
}
#tabdescription .list-block--tour-tabs,
#tabdescription-collapse .list-block--tour-tabs {
  display: none;
}
.single-product .breadcrumbs > ul {
  background-color: rgba(73, 73, 73, 0.7);
  margin-top: 10px;
  padding: 10px;
}
.tours-tabs__content iframe {
  width: 100%;
}
@media (min-width: 768px) {
  .mob-view {
    display: block;
    clear: both;
  }
  .desk-view {
    display: none;
  }
}
@media (max-width: 767px) {
  .widSSP.widSSP {
    width: 100% !important;
  }
  .home #swiper1 .swiper-wrapper {
    width: 100% !important;
  }
  .tours-type-icons__item__container {
    height: 145px !important;
    width: 145px !important;
  }
  .container.layout-container {
    overflow: hidden;
  }
  .mob-view {
    display: block;
  }
  .desk-view {
    display: none;
  }
  .atb-booking-form {
    margin-top: 20px;
  }
  .share-buttons-mobile-wrapper {
    margin-top: 0px !important;
  }
  .wc-bookings-booking-form label {
    width: 65%;
  }
  .wc-bookings-booking-form .form-field input[type="number"] {
    width: 35%;
  }
}
.cm_cls.cm_cls_num {
  width: 25%;
}
/* .woocommerce-additional-fields {
  display: none;
} */
.checkout-box .create-account {
  display: none;
}
.tours-type-icons__item__content i {
  margin-bottom: 15px !important;
}
.mes_div a {
  color: #fff;
  font-weight: bold;
}
.mes_div a:hover {
  text-decoration: underline;
}

footer .footerBtn {
  background-color: #009be1;
  margin-top: 10px;
  padding: 3px 30px;
  border-radius: 5px;
  color: #fff;
  display: inline-block;
  text-transform: uppercase;
  border: none;
  font-weight: 700;
}
.page-id-8399 footer {
  margin-top: -30px;
}
footer .footer__bottom {
  background-color: #323b44;
  border: none !important;
  color: #fff;
  text-align: center;
}
footer .whiteText {
  color: #fff !important;
}
footer {
  position: relative;
  margin-top: 90px;
  padding-top: 80px;
  background-color: #44515f;
}
footer .line {
  width: 100%;
  margin: 0 auto;
  padding: 0 15px;
  position: relative;
}
footer .line div {
  width: 40%;
  height: 1px;
  background-color: #fff;
  position: absolute;
}
footer .line div:nth-child(1) {
  left: 0;
}
footer .line div:nth-child(2) {
  right: 0;
}
footer .widget-contact-info__item__icon i {
  background-color: #009be1;
  color: #fff;
}
footer:before {
  content: "";
  width: 150px;
  height: 150px;
  background-image: url(/wp-content/uploads/2019/02/new-logo.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
  top: -75px;
  left: 30%;
  transform: translateX(-75px);
}
footer .widget .menu li {
  padding-left: 0;
}
footer .widget .menu li:before {
  display: none;
}
footer .col-md-3:nth-child(3) {
  padding-top: 30px;
}
@media (min-width: 992px) {
  footer .col-md-3:nth-child(2) {
    width: 17%;
  }
  footer .col-md-3:nth-child(3) {
    width: 17%;
  }
  footer .col-md-3:nth-child(4) {
    width: 41%;
  }
}
@media (max-width: 992px) {
  footer .footer__widgets-area--2,
  footer .footer__widgets-area--4 {
    display: none;
  }
  footer .footer__widgets-area--3 img {
    max-width: 250px !important;
  }
}
@media (max-width: 961px) {
  footer .line {
    display: none;
  }
}
@media (min-width: 768px) {
  footer .line {
    width: 750px;
  }
}
@media (min-width: 992px) {
  footer .line {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  footer .line {
    width: 1170px;
  }
}
@media screen and (min-width: 962px) {
  footer:before {
    left: 50%;
  }
}
.header__content-wrap .slicknav_menu .slicknav_nav li {
  background-color: rgba(0, 0, 0, 0);
  text-align: center;
  border: none;
}
.header__content-wrap .slicknav_menu .slicknav_nav li a {
  color: #fff !important;
  text-transform: none;
}
.logo {
  position: relative;
  z-index: 2;
  margin: 15px 0 0 15px;
}
header {
  max-height: 80px;
}
header .slicknav_btn {
  z-index: 2;
}
.page-id-8399 header {
  background-color: rgba(0, 0, 0, 0.5) !important;
}
.slicknav_nav .slicknav_arrow {
  position: relative;
}
.slicknav_nav .slicknav_arrow:after {
  position: absolute;
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  border: 1px solid #fff;
  border-radius: 100%;
  top: -2px;
  left: -5px;
}
.slicknav_menu .slicknav_nav a {
  opacity: 1 !important;
}
.slicknav_menu .slicknav_nav .sub-menu li > a {
  padding: 0 !important;
  font-weight: 400;
}
.slicknav_menu .slicknav_nav {
  top: 0;
  z-index: 1;
  background: #009be1 !important;
  min-height: 100vh;
  padding-top: 20vh;
  padding-bottom: 50px;
}
.slicknav_menu .slicknav_nav:after {
  background: #009be1 !important;
}
header .slicknav_menu .slicknav_btn {
  background: #fff;
  opacity: 1;
}
.slicknav_menu .slicknav_btn .slicknav_icon,
.slicknav_menu .slicknav_btn .slicknav_icon:after,
.slicknav_menu .slicknav_btn .slicknav_icon:before {
  background: rgba(0, 0, 0, 0.9);
  border-radius: 1px;
}
.slicknav_menu .slicknav_btn--close .slicknav_icon {
  background: 0 0 !important;
}
header .top_right {
  text-align: right;
  position: relative;
  z-index: 2;
}
header .top_right a {
  background-color: #fff;
  width: 45px;
  height: 45px;
  display: inline-block;
  line-height: 45px;
  text-align: center;
  border-radius: 100%;
  position: relative;
  bottom: -3px;
}
header .header__info__item--search {
  margin-right: 15px !important;
  padding-left: 15px !important;
}
.header__info__item--delimiter + .header__info__item--delimiter:before {
  display: none !important;
}
.main-nav .current-menu-item:after {
  background: 0 0;
}
.main-nav .current-menu-item a {
  color: #fff !important;
}
.main-nav .sub-menu,
.main-nav .sub-menu > li a {
  border-radius: 0 !important;
  background-color: #009be1;
}
.main-nav .sub-menu > li {
  border: none !important;
  background-color: #009be1;
}
.main-nav .sub-menu > li a:hover,
.main-nav li a:hover {
  background-color: #009be1;
}
.contact_right {
  display: none;
}
@media screen and (min-width: 767px) {
  header .top_right a {
    background-color: transparent;
  }
  .page-id-8399 header {
    background-color: rgba(255, 255, 255, 0.5) !important;
    max-height: 106px;
  }
  header {
    max-height: 91px;
  }
  #logoLink img {
    max-height: 150px !important;
    margin-top: 23px;
  }
  .header__info__items-right {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
  }
  .top_menu {
    margin: 0;
  }
  header .top_right a {
    background-color: #009be1;
    display: inline-block;
    line-height: 22px;
    margin-left: 10px;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  header .header__info__item--shoping-cart a{
    width: fit-content;
    border-radius: 4px;
    height: 21px;
    padding: 2px 10px;
    font-size: 1.4rem;
  }
  header .top_right a.popup-search-form{
    width: 30px;
    height: 30px;
  }
  header .header__info__item--search {
    margin: 0 !important;
    padding: 0 !important;
  }
  .top_menu li a {
    background: #009be1;
    padding: 2px 10px;
    text-transform: uppercase;
    font-size: 1.4rem;
  }
  .header__info {
    top: 6px;
  }
  .main-nav-header {
    position: relative;
    top: 7px;
  }
  .main-nav-header ul.main-nav > li > a {
    padding: 10px 10px !important;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border: none !important;
    background: rgba(0, 155, 225, 0.5);
  }
  .main-nav-header ul.main-nav > li > a:hover {
    background: #009be1;
  }
  .main-nav-header ul.main-nav li {
    margin: 0 5px;
  }
}
@media screen and (min-width: 1028px) {
  .contact_right {
    display: flex;
  }
  .contact_right > div {
    margin-right: 15px;
    display: flex;
    align-items: center;
  }
  .contact_right a {
    color: #009be1;
  }
  .contact_right .email,
  .contact_right .phone {
    background-color: #009be1;
    width: 22px;
    height: 22px;
    background-size: 14px;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 100%;
    margin-right: 5px;
  }
  .contact_right .email {
    background-image: url(/wp-content/uploads/2019/11/email-1.png);
  }
  .contact_right .phone {
    background-image: url(/wp-content/uploads/2019/11/telephone-handle-silhouette-1.png);
  }
  .header__info {
    top: 16px;
    margin-bottom: 5px;
  }
  .main-nav-header {
    top: 17px;
  }
  .main-nav-header ul.main-nav > li > a {
    border-bottom-left-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
  }
  .main-nav-header ul.main-nav > li.menu-item-has-children > a {
    padding-right: 26px !important;
    position: relative;
  }
  .main-nav-header ul.main-nav > li.menu-item-has-children:first-child:after {
    left: auto;
  }
  .main-nav-header ul.main-nav > li.menu-item-has-children:after {
    content: "";
    background-image: url(/wp-content/uploads/2019/11/Vector.png);
    background-size: contain;
    background-position: center;
    width: 15px;
    height: 15px;
    position: absolute;
    right: 6px;
    top: 40%;
    transform: translateY(-50%);
  }
}
@media screen and (min-width: 894px){
  header .header__content,
  header .header__info {
    line-height: initial !important;
  }
}
@media (min-width: 1024px) {
  .main-nav .sub-menu {
    bottom: 0;
  }
}

.slicknav_menu .slicknav_nav {
  top: 0;
  z-index: 1;
  background: #009be1 !important;
  min-height: 100vh;
  padding-top: 20vh;
  padding-bottom: 180px;
}

.number_sec.form-field {
  line-height: unset !important;
}

.product-box .cart_item .product-name a {
  font-size: 18px;
  font-weight: bold;
}

/* Cart Page */

.woocommerce-cart .atb-cart-header{
  margin: 30px 0;
}
table.shop_table.cart .variation .variation-data-set{
 margin: 15px 0; 
}

table.shop_table.cart .variation .variation-data-set .bikesize{
  margin: 5px 0;
}

.woocommerce-cart .product-box .cart_item .product-name table.cart span.cart_upgrade_link{
  margin: 0 10px; 
  background-color: #4090e5;
  padding: 10px 20px;
  border-radius: 3px;
}

.woocommerce-cart .product-box .cart_item .product-name table.cart span.cart_upgrade_link a{
  font-size: 15px!important;
  font-weight: 700!important;
  text-transform: none;
  color: #ffffff;
}

.woocommerce-cart .product-box .cart_item .product-thumbnail{
  width: 20%;
  vertical-align: top;
  padding: 20px 0;
}
.woocommerce-cart .product-box .cart_item .product-thumbnail .product-thumbnail-bg{
  width: 100%; 
  height: 200px; 
  background-size: cover; 
  background-position: top center; 
}

.woocommerce-cart .woocommerce-error{
  margin: 50px 0 !important;
}


.woocommerce-checkout .woocommerce-input-wrapper .select2 .select2-selection__rendered{
  font-size: 14px;
  height: 36px;
  line-height: 30px;
}

.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1{
  float: none;
}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1{
  width: 100%;
  float: none;
}

@media (max-width: 600px) {
  .woocommerce-checkout form.woocommerce-checkout .form-row-first, .woocommerce-checkout form.woocommerce-checkout .form-row-last {
      display: block;
      width: 100%;
      float: none;
  }
}

.woocommerce-checkout .checkout-box #atb_custom_checkout_field .atb_field_skill_level_label{
  margin: 0;
  padding: 0 3px;
}

.woocommerce-checkout .checkout-box #atb_custom_checkout_field select,
.woocommerce-checkout .checkout-box #atb_admin_checkout_fields select{
  box-sizing: border-box;
  width: 100%;
  margin: 0;
  outline: 0;
  line-height: normal;
  -webkit-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
  border: 1px solid #ebebeb;
  background: #fbfbfb;
  height: 45px;
}

.woocommerce-checkout .checkout-box #atb_admin_checkout_fields{
  margin-top: 20px;
}
.woocommerce-checkout .checkout-box #atb_admin_checkout_fields .atb_admin_checkout_fields_header{
  margin: 20px 0;
}
.woocommerce-checkout .checkout-box #atb_admin_checkout_fields .atb_admin_checkout_fields_header h3{
  margin: 0;
}

.woocommerce-checkout .product-box .shop_table .variation .variation-data-set{
  margin: 15px 0;
}



.pum-content:focus{
  outline: none;
}

/* Cart item */
.woocommerce .cart_item table.shop_table.cart{
  margin: 10px auto;
}

.woocommerce .cart-item .product-name .checkout-responsive-title{
  font-size: 18px;
  font-weight: bold;
}


.booking-end-pickup-custom{
  background: #eee;
  border-top: 1px solid #ddd;
  position: relative;
  margin: 0 -1em;
  padding: 1em
}
.booking-end-pickup-custom span{
  background-color: transparent;
  margin: 0 auto;
  width: 100%!important;
  color: #d3494e;
  font-style: italic;
  font-weight: 700;
}

/* Fixes the popup issue
on WP-Admin> Booking > Calendar */
.components-popover:not(.is-mobile) .components-popover__content{
  z-index: 9999999;
  max-height: unset!important;
}
.components-popover:not(.is-without-arrow):not(.is-mobile) {
  position: fixed!important;
}

/* Day Sheet page */
.atbds-container{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 20px;
}
.atbds-container .atbds-login-contaier{
  background-color: #ffffff;
  width: 100%;
  padding: 20px;
}
.atbds-container .atbds-login-contaier #loginform p.login-submit{
  text-align: end;
}
.atbds-container .atbds-login-contaier #loginform input[type=submit]{
  font-size: 20px;
  font-weight: 700;
  border: none;
  background: #47a0ff;
  color: #fff;
}
@media only screen and (min-width: 768px) {
  .atbds-container .atbds-login-contaier{
    width: 40%;
  }
}

/******************************
  * Checkout Thank You Page
*******************************/

/* Checkout Thank you page - General Styles */
.checkout-thank-you-page h1,
.checkout-thank-you-page h2,
.checkout-thank-you-page h3,
.checkout-thank-you-page h4,
.checkout-thank-you-page p{
  line-height: 1.2em;
  color: #333333;
  margin: 20px 0;
}
.checkout-thank-you-page h1{
  font-size: 36px;
  color: #47a0ff;
  margin: 0;
}
.checkout-thank-you-page h2{
  font-size: 32px;
}
.checkout-thank-you-page h3{
  font-size: 26px;  
}
.checkout-thank-you-page h4{
  font-size: 20px; 
}
.checkout-thank-you-page p{
  font-size: 15px;
  margin: 0 0 40px 0;
}

/* Checkout Thank you page - Header */
.checkout-thank-you-page .checkout-header{
  display: flex;
  margin: 40px 0;
  align-items: center;
  justify-content: space-between;
}
.checkout-thank-you-page .checkout-header .checkout-order-id{
  width: fit-content;
  position: relative;
  right: 0px;
  margin: 0 0 0 auto;
  padding: 0;
}
.checkout-thank-you-page .checkout-header .checkout-order-id .order_details{
  padding: 0 10px !important;
  border: 1px solid #e4e4e4;
  margin: 0 !important;
}
.checkout-thank-you-page .checkout-header .checkout-order-id .order_details li.order{
  padding: 10px 0;
  margin: 0;
  display: flex;
  align-items: baseline;
}
.checkout-thank-you-page .checkout-header .checkout-order-id .order_details li.order strong{
  padding: 0 0 0 10px;
}
@media only screen and (max-width: 600px) {
  .checkout-thank-you-page .checkout-header{
    flex-direction: column-reverse;
  }
  .checkout-thank-you-page .checkout-header .checkout-order-id{
    margin-bottom: 20px;
  }
}

/* Checkout Thank you page - Hero Banner */
.checkout-thank-you-page .checkout-typ-hero {
  background-position: center 55%;
  background-size: cover;
  width: 100%;
  min-height: 340px;
  background-repeat: no-repeat;
}

/* Checkout Thank you page - Block Links */
.checkout-thank-you-page .checkout-typ-link-blocks{
  display: flex;
  margin: 20px 0;
  flex-wrap: wrap;
}
.checkout-thank-you-page .checkout-typ-link-blocks .block{
  background-size: cover;
  background-position: top center;
  vertical-align: baseline;
  display: inline;
  width: 30%;
  height: 270px;
  background-repeat: no-repeat;
  margin: 10px 5px;
  text-align: center;
  font-weight: bold;
  flex-grow: 1;
}
.checkout-thank-you-page .checkout-typ-link-blocks .block .block-link{
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: flex-end;
}
.checkout-thank-you-page .checkout-typ-link-blocks .block .block-link a{
  font-size: 20px;
  border: 0;
  padding: 10px 0;
  display: inline-block;
  width: 100%;
  height: 100%;
}
.checkout-thank-you-page .checkout-typ-link-blocks .block .block-link a:hover{
  border-bottom: 0;
  background-color:  #47A0FF;
  opacity: 0.7;
  color: #ffffff;
}
.checkout-thank-you-page .checkout-typ-link-blocks .block .block-link a span{
  color: #4090e5;
  display: block;
  background-color: #ffffff;
  padding: 10px 0;
  top: 80%;
  position: relative;
}
@media only screen and (max-width: 600px) {
  .checkout-thank-you-page .checkout-typ-link-blocks .block{
      width: 100%;
      margin: 10px 0;
  }
}

/* Checkout Thank you page - Reviews */
.checkout-thank-you-page .review-section-container{
  width: 100vw;
  left: calc(-50vw + 50%);
  position: relative;
  padding: 120px 0;
  margin: 150px 0 -130px;
  background-color: #027cb3;
}
.checkout-thank-you-page .review-section-container .review-section{
  width: 90vw;
  position: relative;
  left: calc(-45vw + 50%);
}

.checkout-thank-you-page .checkout-videos{
  margin: 40px 0;
  text-align: center;
}

.checkout-thank-you-page .checkout-videos h4{
  color: #47a0ff;
}

@media (max-width: 480px){
  #cookie-notice{
    margin-bottom: 60px;
  }
}

/*
* Admin Bar Customisation
*/
#wpadminbar{
  font-family: 'Helvetica', Arial, Helvetica, sans-serif;
  background-color: #1e2c3b;
}
#wpadminbar #wp-toolbar{
  padding: 0 24px;
}
#wpadminbar:not(.mobile) .ab-top-menu > li > .ab-item:focus,
#wpadminbar.nojq .quicklinks .ab-top-menu > li > .ab-item:focus,
#wpadminbar:not(.mobile) .ab-top-menu > li:hover > .ab-item,
#wpadminbar .ab-top-menu > li.hover > .ab-item {
	background-color: #4090e5;
	color: #ffffff;
}
#wp-admin-bar-elementor_edit_page{
  display: none;
}